## turtle-bay-meta 2

=== debian/changelog ===
turtle-bay-meta (2) xenial; urgency=medium

  * Add oem-workaround-cat-proc-asound-lp1778627 to Depends (LP: #1782108)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Wed, 18 Jul 2018 13:04:39 +0800

turtle-bay-meta (1) xenial; urgency=medium

  * Meta package for turtle-bay.

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Wed, 27 Dec 2017 11:11:52 +0000
