=== debian/control ===
Source: turtle-bay-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.7
Vcs-Bzr: lp:~oem-solutions-engineers/somerville/turtle-bay-meta
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/turtle-bay-meta

Package: turtle-bay-meta
Architecture: all
Depends: oem-workaround-cat-proc-asound-lp1778627, ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: Meta package for turtle-bay
 This is a metapackage for turtle-bay

Package: dell-0871-meta
Architecture: all
Depends: ${misc:Depends}, turtle-bay-meta
Description: Meta package for turtle-bay 0871
 This is a metapackage for turtle-bay 0871

Package: dell-0872-meta
Architecture: all
Depends: ${misc:Depends}, turtle-bay-meta
Description: Meta package for turtle-bay 0872
 This is a metapackage for turtle-bay 0872
